#grating_gallery_block_center .overlay {
	display:none;
}
#grating_gallery_block_center .pause.overlay {
	position:absolute;
/*
	width: 30%;
	height: 30%;
	left:35%;
	top:25%;
*/
	width: 7%;
	height: 8%;
	right:10px;
	top:10px;

	background: rgba(0,0,0,0.5);
	z-index:3;
}
#grating_gallery_block_center .pause.overlay div {
	position:absolute;
	width: 20%;
	height: 70%;
	top:15%;
	background: rgba(255,255,255,0.75);
}
#grating_gallery_block_center .pause.overlay div.p1 {
	left:20%;
}
#grating_gallery_block_center .pause.overlay div.p2 {
	right:20%;
}
#grating_gallery_block_center {
	position:relative;
	overflow:hidden;
	margin-top:4px;
}
#grating_gallery_block_center .frame {
	position:absolute;
	display:block;
	left:0;
	top:0;
	z-index:1;
	display:none;
}
#grating_gallery_block_center .frame.active {
	display:block;
}
#grating_gallery_block_center .frame:active {
	z-index:2;
}
#grating_gallery_block_center .frame img {
	position:absolute;
}
#grating_gallery_block_center{
	width:612px;
	height:539px;
}
#grating_gallery_block_center .frame,
#grating_gallery_block_center .frame img {
	width:612px;
	height:459px;
}
#grating_gallery_block_center .frame h3 img {
	width:auto;
	height:auto;
}
#grating_gallery_block_center .thumbs {
	position:absolute;
	bottom:5px;
	text-align:left;
	width:612px;
	height:61px;
}
#grating_gallery_block_center .thumbs .thumb,
#grating_gallery_block_center .thumbs img {
	width:67px;
	height:50px;
}
#grating_gallery_block_center .thumbs .thumb img {
	background:#FFF;
	border:none;
	outline:none;
}
#grating_gallery_block_center .thumbs .thumb {
	position:relative;
	display:inline-block;
	background:#C4661B;
	background:#CCC;
	padding:2px;
	cursor:pointer;
	margin:2px 4px;
}
#grating_gallery_block_center .thumbs .page {
	width:580px;
	margin:0;
	padding:0 30px;
	position:absolute;
	top:0;
	z-index:1;
}
#grating_gallery_block_center .arrow {
	background-image:url('../arrow.png');
	background-repeat:no-repeat;
	width:21px;
	height:48px;
	position:absolute;
	top:5px;
	background-color:#CCC;
}
#grating_gallery_block_center #arrowleft,
#grating_gallery_block_center #arrowright {
	position:absolute;
	top:0px;
	width:21px;
	height:61px;
	background-color:#FFF;
	cursor:pointer;
	z-index:2;
	padding:0 4px;
}
#grating_gallery_block_center #arrowleft{
	left:0;
}
#grating_gallery_block_center #arrowright {
	right:0;
}
#grating_gallery_block_center #arrowleft .arrow {
	background-position:left;
}
#grating_gallery_block_center #arrowright .arrow {
	background-position:right;
}

#grating_gallery_block_center .semitrans * {
	color:#FFF;
	margin:0;
	padding:0;
}
#grating_gallery_block_center .semitrans {
	position:absolute;
	bottom:0px;
	width:612px;
	color:white;
	padding:10px 0px;
}
#grating_gallery_block_center .semitrans h3 {
	font-size:18px;
	line-height:16px;
	font-weight:normal;
	background: none;
}
#grating_gallery_block_center .semitrans a {
	text-decoration:underline;
}
#grating_gallery_block_center h3 a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
#grating_gallery_block_center h3 a:hover {
	text-decoration:underline;
}
#grating_gallery_block_center p {
	font-size:13px;
	clear:right;
}
#grating_gallery_block_center .semitrans h3,
#grating_gallery_block_center .semitrans p {
	padding-right:10px;
	padding-left:10px;
}
#grating_gallery_block_center .semitrans p {
	text-align:left;
}
#grating_gallery_block_center .pages {
	text-align:center;
}
#grating_gallery_block_center .pages .page {
	display:inline-block;
	margin:0;
	width:15px;
	height:13px;
	margin:0 2px;
	cursor:pointer;
	background:url(../img/a/topmenubullet2.png) center no-repeat;
}
#grating_gallery_block_center .frame .pages .page.active {
	cursor:pointer;
	background-image:url(../img/a/topmenubullet2.png);
}
#grating_gallery_block_center .frame.active .pages .page.active {
	cursor:default;
	background-image:url(../img/a/topmenubullet.png);
}

/*
#grating_gallery_block_center .pages .page.active {
	cursor:default;
	background-image:url(../img/a/topmenubullet.png);
}
*/



.pdflist {
	font-size: 14px;
}
.pdflist a {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 275px;
	height: 120px;
	margin: 10px 0 10px 20px;
	background: transparent no-repeat;
}
/*
.pdflist div:hover {
	border-color:#C4661B;
	cursor:pointer;
}
*/

.pdflist div {
	position:absolute;
	left:0;
	bottom:0;
	display: block;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	padding: 4px;
	width:100%;
	z-index:2;
}
.pdflist strong,
.pdflist em {
	display:block;
}
.pdflist span{
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
}
.pdflist img {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}



